Source: indi-rtklib
Section: science
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13)
	, cmake
	, libusb-1.0-0-dev
	, libcfitsio-dev
	, libindi-dev
	, zlib1g-dev
	, libnova-dev
Standards-Version: 4.6.0
Homepage: https://github.com/indilib/indi-3rdparty
Rules-Requires-Root: no
XS-Autobuild: yes
Vcs-Browser: https://salsa.debian.org/debian-astro-team/indi-rtklib
Vcs-Git: https://salsa.debian.org/debian-astro-team/indi-rtklib.git

Package: indi-rtklib
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: INDI driver for precise positioning with RTKLIB
 This package provides an INDI driver for precise positioning with
 RTKLIB and such usage of GNSS (global navigation satellite system).
 .
 This driver is compatible with any INDI client such as KStars or Xephem.
